<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.VertexSampling">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.SamplingUtil java.util.List&lt;java.util.List&lt;kotlin.collections.IndexedValue&lt;org.jetbrains.letsPlot.commons.geometry.DoubleVector&gt;&gt;&gt; readPolygon(org.jetbrains.letsPlot.core.plot.base.DataFrame)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.SystematicSampling">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.VertexSampling.VertexDpSampling VertexDpSampling(int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.VertexSampling org.jetbrains.letsPlot.core.plot.base.DataFrame resamplePolygon$plot_builder(org.jetbrains.letsPlot.core.plot.base.DataFrame, kotlin.jvm.functions.Function1&lt;? super java.lang.Integer,java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.VertexSampling.VertexVwSampling VertexVwSampling(int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.SamplingUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.VertexSampling boolean getPolygon()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.PickSampling">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.GroupRandomSampling">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.RandomSampling">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.RandomStratifiedSampling">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.GroupSamplingBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.SamplingBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.SamplingUtil java.util.List&lt;kotlin.collections.IndexedValue&lt;org.jetbrains.letsPlot.commons.geometry.DoubleVector&gt;&gt; readPoints$plot_builder(org.jetbrains.letsPlot.core.plot.base.DataFrame)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.GroupSystematicSampling">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.core.plot.builder.sampling.method.VertexSampling VertexSampling(int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
